#WellCome{background-image:url("index/WellCome.png");}

#BaBaSu{background-image:url("index/BG-BaBaSu.jpg");}
  #BaBaSu .bulle{background-image:url("index/BaBaSu.svg");}
  #BaBaSu .NoM{color:#999936;}
  
#SoToCa{background-image:url("index/BG-SoToCa.jpg");}
  #SoToCa .bulle{background-image:url("index/SoToCa.png");}
  #SoToCa .NoM{color:#996363;}

.BG-Om{background-image:url("index/OmBg.jpg");} 


#WellCome{
  opacity:1;
  width:360px !important;
  height:360px !important;
  display:flex;
  margin: auto;
  top:0;right:0;bottom:0;left:0;
  position:absolute;
  border-radius:100%;
  }
  
  
#Profs{display:flex;}
.Prof{
  position:relative;
  width:50%;
	}
	.bulle{
	position:absolute;
  background-size:contain;
  background-attachment:fixed;
	height:33%;width:33%;top:33%;left:33%;
  box-shadow: inset 0 0 36px white;
  border-radius:100%;
  opacity:0.3;
  transition:all 0.33s ease-in-out;
	}
  .Prof:hover .bulle{
    color:#DAA520;
    box-shadow: inset 0 0 72px white, 0px 0px 24px whitesmoke;
    opacity:0.9;
    transform: scale(2);
    }
  .NoM{
    position: absolute;
    top: 72%;
    left: 33%;
    width: 33%;
    text-align: center;
    transition:all 0.33s ease-in-out;
    }
    .Prof:hover .NoM{transform: scale(0);}



#BG{}	
  .BG 
	  {
    position:absolute;
	  width:100%;height:100%;
    text-align:center;
	  background-attachment:fixed;
	  }
	
  .BG-Om 
	  {
	  margin: auto;
	  top:0;right:0;bottom:0;left:0;
	  border-radius:100%;
	  background-color:white;
	  background-size:126vw;
	  }
	  @media all and (orientation:portrait)
		    {.BG-Om{background-size:126vh;}}

      .BG-Om0	{border-radius:0;}
      .BG-Om1	{width:100vw;height:100vw;}
      .BG-Om2	{width:86.6vw;height:86.6vw;}
      .BG-Om3	{width:75.0vw;height:75.0vw;}
      .BG-Om4	{width:65.0vw;height:65.0vw;}
      .BG-Om5	{width:56.3vw;height:56.3vw;}
      .BG-Om6	{width:48.8vw;height:48.8vw;}
      .BG-Om7	{width:42.2vw;height:42.2vw;}
      .BG-Om8	{width:36.6vw;height:36.6vw;}
      .BG-Om9	{width:31.5vw;height:31.5vw;}
      .BG-Om10	{width:27.2vw;height:27.2vw;}
      .BG-Om11	{width:23.8vw;height:23.8vw;}
      .BG-Om12	{width:20.5vw;height:20.5vw;}
      .BG-Om13	{width:17.8vw;height:17.8vw;}
      .BG-Om14	{width:15.4vw;height:15.4vw;}
      .BG-Om15	{width:13.4vw;height:13.4vw;}
      .BG-Om16	{width:11.6vw;height:11.6vw;}
      .BG-Om17	{width:10vw;height:10vw;}
      
      /*Animation*/
      .BG-Om2	{animation:RotNeg 1364s linear infinite;}
      .BG-Om4	{animation:RotPos 521s linear infinite;}
      .BG-Om6	{animation:RotNeg 199s linear infinite;}
      .BG-Om8	{animation:RotPos 76s linear infinite;}
      .BG-Om10	{animation:RotNeg 29s linear infinite;}
      .BG-Om12	{animation:RotPos 11.1s linear infinite;}
      .BG-Om14	{animation:RotNeg 4.2s linear infinite;}
      .BG-Om16	{animation:RotPos 1.6s linear infinite;}
      .BG-Om1,.BG-Om3,.BG-Om5,.BG-Om7,.BG-Om9,.BG-Om11,.BG-Om13,.BG-Om15,.BG-Om17	{background-image:none!Important;}
      @keyframes 	RotPos 	{0% {transform: rotate(0deg);}100% {transform: rotate(360deg);}}
      @keyframes 	RotNeg 	{0% {transform: rotate(0deg);}100% {transform: rotate(-360deg);}}
